<div class="modal-body">
  <h4>Änderungen verwerfen?</h4>
  <p>Du verlässt die Seite. Möchtest du deine Änderungen verwerfen?</p>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-outline-danger" (click)="discard()">
    <i class="fa fa-trash" aria-hidden="true"></i> Seite verlassen
  </button>
  <button type="button" class="btn btn-secondary" (click)="confirmModal.hide()">
    <i class="fa fa-ban" aria-hidden="true"></i> abbrechen
  </button>
  <button type="button" class="btn btn-success" (click)="saveChanges()" *ngIf="showSaveEvent">
    <i class="fa fa-save" aria-hidden="true"></i> speichern
  </button>
</div>
